/* @group Shared */
body {
	background-color: #594b3e;
	font-family: "proxima-nova", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;

}
#body-wrapper {
	background: #eef2fb url(../images/body_bg.jpg) no-repeat center top;
}
h1 {
	font-size: 37px;
}
h2 {
	font-size: 27px;
}
h3 {
	font-size: 23px;
}
h4 {
	font-size: 17px;
}
h1,h2 {
	font-family: "minion-pro", Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
}
h1, h2 {
	color: #594b3e;
}
h3, h4 {
	font-family: "proxima-nova", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;

	font-weight: normal;
}
p, li {
	font-size: 16px;
}
a {
	color: #594b3e;
}
p a {
	text-decoration: underline;
}
a:hover {
	color: #715e4e;
}
#logo {
	margin-top: 15px;
	margin-bottom: 15px;
}
.button {
	color: #594b3e;
}
.brown.button {
	background-color: #594b3e;
	border-color: #544841;
	color: #ffffff;
}
.brown.button:hover {
	background-color: #715e4e;
	border-color: #544841;
	color: #ffffff;

}

.button.double-height {
	line-height: 2em !important;
}
.button.double-height.small {
	line-height: 22px;
}

@media only screen and (max-width: 768px) {
	.button.double-height {
		line-height: 1em !important;
	}
}

/* @end */

/* @group Nav */
@media only screen and (max-width: 768px) {
	.top-bar,
	.top-bar ul {
		background-color: #594b3e !important;
	}

	.top-bar ul > li a:not(.button) {
		font-family: "proxima-nova", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	}

	.top-bar ul > li.active:not(.name),
	.top-bar ul > li:focus:not(.name),
	.top-bar ul > li:hover:not(.name):not(.toggle-topbar),
	.top-bar ul > li.has-dropdown.moved > .dropdown li a:hover {
		background-color: #e3c251 !important;
	}
	.top-bar ul > li:hover:not(.name) a,
	.top-bar ul > li.active:not(.name) a,
	.top-bar ul > li:focus:not(.name) a,
	.top-bar ul > li.has-dropdown.moved > .dropdown li a:hover {
		color: #594b3e;
	}

}

@media only screen and (min-width: 769px) {
.top-bar {
	background: transparent;
	border-top: 1px solid #bebebe;
	border-bottom: 1px solid #bebebe;
	margin-bottom: 15px;
}

.top-bar .name {
	display: none;
}

.top-bar section > ul {
	margin: 0 auto !important;
	width: 710px !important;
	display: block !important;
	line-height: 30px!important;
	height: 30px!important;
	margin-top: 7px !important;
	float: none !important;
}

.top-bar ul > li a:not(.button) {
	height: 30px;
	text-transform: uppercase;
	font: normal 14px/30px "minion-pro",serif;
}
.top-bar ul > li.active > a:not(.button) {
	font-weight: bold;
}

.top-bar ul > li:hover:not(.name) a,
.top-bar ul > li.active:not(.name) a,
.top-bar ul > li:focus:not(.name) a,
.top-bar ul > li a:not(.button),
.top-bar ul > li.has-dropdown .dropdown li a {
	color: #594b3e;
}
.top-bar ul > li:hover:not(.name),
.top-bar ul > li.active:hover:not(.name) {
	background-color: #e3c251;
}
.top-bar ul > li.active:not(.name),
.top-bar ul > li:focus:not(.name) {
	xbackground-color: #e3c251;
	background-color: transparent;
}
.top-bar ul > li:not(.name) a:hover{
	xcolor: #ffffff;
}

.top-bar ul > li.has-dropdown a:after {
	display: none;
}
.top-bar ul > li.has-dropdown a {
	padding-right: 15px;
}
.top-bar ul > li.has-dropdown .dropdown,
.top-bar ul > li.has-dropdown .dropdown li {
	background-color: #e3c251;
}

.top-bar ul > li.has-dropdown a:hover,
.top-bar ul > li:focus:not(.name) {
	background-color: #e3c251;
}

.top-bar ul > li.has-dropdown .dropdown li a:hover {
	background: #dcb325;
	color: #fff;
}


}
/* @end */

/* @group Home */
#home #body-wrapper {
	background: #eef2fb url(../images/home_body_bg.jpg) no-repeat center 10px;
}
#home-bottom-wrapper {
	background-color: #9a816a;
}
#home-bottom-wrapper a {
	color: #E3C251;
}
#home-bottom-wrapper a:hover {
	color: #dcb325;
}
#home-content {
	min-height: 291px;
}
#home-content h2 {
	margin-bottom: 10px;
}
#home-content .button {
	width: 100%;
	line-height: 1em;
}

/* @end */

/* @group Mid Bar */

#mid-bar {
background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIlIiBzdG9wLWNvbG9yPSIjZjdlY2M5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDElIiBzdG9wLWNvbG9yPSIjZWNkNTg4IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDIlIiBzdG9wLWNvbG9yPSIjZTRjNjVjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTglIiBzdG9wLWNvbG9yPSIjZTNjMjUxIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2NjYTgzMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  #ffffff 0%, #f7ecc9 2%, #ecd588 41%, #e4c65c 42%, #e3c251 98%, #cca831 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(2%,#f7ecc9), color-stop(41%,#ecd588), color-stop(42%,#e4c65c), color-stop(98%,#e3c251), color-stop(100%,#cca831)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#f7ecc9 2%,#ecd588 41%,#e4c65c 42%,#e3c251 98%,#cca831 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#f7ecc9 2%,#ecd588 41%,#e4c65c 42%,#e3c251 98%,#cca831 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#f7ecc9 2%,#ecd588 41%,#e4c65c 42%,#e3c251 98%,#cca831 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#f7ecc9 2%,#ecd588 41%,#e4c65c 42%,#e3c251 98%,#cca831 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cca831',GradientType=0 ); /* IE6-8 */


	box-shadow: 0 20px 20px rgba(0,0,0,.4);
	margin-bottom: 20px;
	margin-top: 40px;
}
#home #mid-bar {
	margin-top: 0px;
}
#mid-bar ul {
	border-right: 2px solid #f0dfa5;
	border-left: 2px solid #e7c347;
}
#mid-bar .block-grid li {
	border-right: 2px solid #e7c347;
	border-left: 2px solid #f0dfa5;
	border-bottom: 2px solid #cca831;
	border-top: 2px solid #ffffff;
	display: table-cell;
	vertical-align: middle;
	height: 80px;
	line-height: 80px;
	padding-top: 10px;
}
#mid-bar .block-grid li:hover {
	background-color: rgba(255,255,255,0.2);
}
#mid-bar li a {
	display: block;
}




/* @end */

/* @group Bottom */
#bottom {
	color: #ffffff;
}
#bottom h3 {
	font-size: 16px;
	text-align: center;
	color: #ffffff;
	text-shadow: 1px 1px #594b3e;
	font-family: "proxima-nova", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-weight: 700;

}

.home-bottom-photo {
	border: 6px solid #ffffff;
	box-shadow: 0 0 10px rgba(0,0,0,1);
}
#bottom p {
	font-size: 13px;
}


/* @end */

/* @group Sub */
article ul,
artcile ol {
	list-style-position: inside;
}
#sub-bottom-wrapper {
	background-color: #594b3e;
	padding-bottom: 20px;

}
article img {
	border: 5px solid #ffffff;
	box-shadow: 0 0 10px rgba(0,0,0,0.6);
}

aside blockquote {
	color: #594b3e;
	border-left: none;
	margin: 0;
	padding: 0;
	font: italic 26px/1.3em "minion-pro", Georgia, "Times New Roman", Times, serif;
}
.blockquote-scripture-reference {
	color: #594b3e;
	font: 20px "minion-pro", Georgia, "Times New Roman", Times, serif;
	margin-bottom: 20px;
}
aside #buttons .button {
	width: 100%;
}
/* @end */

/* @group Congregations */
.region_nav {
	margin-bottom: 20px;
	padding-bottom: 4px;
	border-bottom: 1px solid #BEBEBE;
}
ul.region_tabs {
	display: inline;
}
ul.region_tabs li {
	xfloat: left;
	display: inline;

}
ul.region_tabs li a {

	display: inline-block;
	padding: 3px 15px;
	font-size: 17px;
}
ul.region_tabs li a.activeSlide,
ul.region_tabs li a.activeSlide:hover {
	background-color: #E3C251;
	color: #594b3e;
}
#congregations .nav_categories {
	margin-bottom: 20px;
}

#congregations ul.nav_categories ul,
#congregations ul.nav_categories ul ul,
#congregations ul.nav_categories li li,
#congregations ul.nav_categories li li li {
    margin: 0 !important;
    padding: 0 !important;
    text-indent: 0 !important;
}

#congregations ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#congregations ul.nav_categories,
#congregations ul.nav_categories > li {
	width: 100% !important;
}

/*--Region level--*/
#congregations ul.nav_categories li h3 {
	display: none;
}

/*--Country level--*/
#congregations ul.nav_categories li li h3 {
	display: block;
	font-size: 23px;
	margin-bottom: 6px;
	color: #594B3E;
	font-family: "minion-pro", Georgia, "Times New Roman", Times, serif;
}
#congregations ul.nav_categories li li .row:not(:last-child) {
	border-bottom: 1px solid #BEBEBE;
}
/*--State level--*/
#congregations ul.nav_categories li li li h3 {
	color: #333333;
	font-size: 17px;
	font-family: "proxima-nova", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin-bottom: 3px;
}

@media only screen and (max-width: 767px) {
	#congregations .congregation-list .row {
		padding: 10px 0;
	}
	#congregations ul.nav_categories li li .row:not(:last-child) {
		border-bottom: none;
	}
	/*--Country level--*/
	#congregations ul.nav_categories li li h3 {
		font-weight: bold;
	}
	/*--State level--*/
	#congregations ul.nav_categories li li li h3 {
		font-weight: bold;
		font-size: 18px;
	}
	#congregations .congregation-name {
		font-size: 17px;
	}
}
/* @end */

/* @group Press Releases */
#press-releases ul.pr-list {
	list-style: none;
}
#press-releases h3 {
	font-size: 17px;
	margin-bottom: 0;
}

/* @end */

/* @group Donate */

.donate h2 {
	line-height: 48px;
	padding-left: 72px;
	background-repeat: no-repeat;
	padding-top:8px;
}
.donate h2#pray {
	background-image: url(../images/donate_icon_pray.png);
}
.donate h2#spread {
	background-image: url(../images/donate_icon_spreadword.png);
}
.donate h2#subscribe {
	background-image: url(../images/donate_icon_subscribe.png);
}
.donate h2#give {
	background-image: url(../images/donate_icon_give.png);
}



/* @end */




/* @group Footer */
footer {
	background: #594b3e;
	color: #ffffff;
}
#home footer {
	padding-top: 15px;
}
footer p {
	font-size: .8em;
}
footer a {
	color: #E3C251;
}
footer a:hover {
	color: #dcb325;
}

/* @end */

/* tablet standard */
@media only screen and (max-width: 767px),(min-width: 481px) {
	#home #body-wrapper {
		background-image: url(../images/body_bg.jpg) !important;
		background-size: 1400px 678px !important;
	}
	#home .top-bar.expanded {
		height: auto;
		position: absolute;
		z-index: 100;
	}
/*
	*/
}

/* tablet retina */
@media only screen and (max-width: 767px),(min-width: 481px),(-webkit-min-device-pixel-ratio:2),(min-resolution: 192dpi) {
	#home #body-wrapper {
		background-image: url(../images/body_bg_2x.jpg) !important;
		background-size: 1400px 678px !important;
	}
}

/* desktop retina devices*/
@media only screen and (min-width: 768px),(-webkit-min-device-pixel-ratio: 2),
(min-resolution: 192dpi) {
	#body-wrapper {
		background-image: url(../images/body_bg_2x.jpg) !important;
		background-size: 1400px 678px !important;
	}
	#home #body-wrapper {
		background-image: url(../images/home_body_bg_2x.jpg) !important;
	}
}

/* phone Retina Display */
@media only screen and (max-width: 480px),(-webkit-min-device-pixel-ratio: 2),
(min-resolution: 192dpi) {
	#body-wrapper,
	#home body-wrapper {
		background-image: url(../images/body_bg_2x.jpg) !important;
	}

}
/* phone standard */
@media only screen and (max-width: 480px) {
	#body-wrapper,
	#home #body-wrapper {
		background-image: url(../images/body_bg.jpg) !important;
	}
}



#nav_categories li[style*='list-item'],
#nav_categories li[style*='block'] {
	height: auto !important;
	position: relative !important;
}
